Table of Contents

Class: ResourcePublisher | Twisted-0.19.0/twisted/web/distrib.py
--- | ---
Base Classes |
--- | ---
pb.Root styles.Versioned
Methods |
--- | ---
__init__ getPerspectiveNamed remote_request upgradeToVersion2
| __init__
    __init__ ( self,  site )
| getPerspectiveNamed
    getPerspectiveNamed ( self,  name )
| remote_request
    remote_request ( self,  request )
| upgradeToVersion2
    upgradeToVersion2 ( self )

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:39 2002 by HappyDoc version 2.0